function FileData_Pairs(x)
{
x.t("isallowed","returning");
x.t("parameter","description");
x.t("380","tibco");
x.t("description","allow");
x.t("callback","allowed");
x.t("callback","return");
x.t("callback","causes");
x.t("204","tibemssession_close");
x.t("deadlock","calling");
x.t("deadlock","tibemsmsgcallback");
x.t("end-call","parameters");
x.t("tibemsmsgconsumer_close","tibemssession_close");
x.t("tibemsmsgconsumer_close","page");
x.t("tibemsconnection_close","functions");
x.t("tibemsconnection_close","page");
x.t("close","ems");
x.t("close","functions");
x.t("close","function");
x.t("close","message");
x.t("listener","callbacks");
x.t("change","default");
x.t("163","tibemsconnection_close");
x.t("inside","callback");
x.t("inside","message");
x.t("connection","false");
x.t("however","function");
x.t("tibems-status","end-call");
x.t("default","ems");
x.t("default","application");
x.t("default","behavior");
x.t("jms","specification");
x.t("objects","inside");
x.t("tibems_status","tibems_setallowcloseincallback");
x.t("cobol","call");
x.t("utilities","utility");
x.t("ems","objects");
x.t("ems","client");
x.t("parallel","behavior");
x.t("api","wait");
x.t("api","adheres");
x.t("normally","client");
x.t("false","application");
x.t("true","application");
x.t("specified","jms");
x.t("wait","message");
x.t("wait","callbacks");
x.t("wait","tibemsmsgcallback");
x.t("tibemssession_close","tibemsconnection_close");
x.t("tibemssession_close","page");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("session","connection");
x.t("allows","applications");
x.t("sets","whether");
x.t("allow","cobol");
x.t("allow","true");
x.t("tibems_setallowcloseincallback","tibems_setallowcloseincallback");
x.t("tibems_setallowcloseincallback","function");
x.t("tibems_setallowcloseincallback","tibco");
x.t("tibems_setallowcloseincallback","using");
x.t("tibems_setallowcloseincallback","tibems_bool");
x.t("functions","inside");
x.t("functions","tibems_setallowcloseincallback");
x.t("functions","return");
x.t("functions","called");
x.t("functions","tibemsmsgcallback");
x.t("allowed","close");
x.t("function","wait");
x.t("function","allows");
x.t("function","purpose");
x.t("function","used");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("whether","client");
x.t("adheres","however");
x.t("purpose","sets");
x.t("calling","close");
x.t("calling","application");
x.t("client","api");
x.t("client","application");
x.t("client","applications");
x.t("client","behavior");
x.t("return","close");
x.t("return","default");
x.t("return","calling");
x.t("return","closing");
x.t("return","prevents");
x.t("consumer","session");
x.t("override","default");
x.t("tibco","software");
x.t("message","listener");
x.t("message","consumer");
x.t("message","callbacks");
x.t("message","consumers");
x.t("sessions","connections");
x.t("closing","message");
x.t("callbacks","parallel");
x.t("callbacks","normally");
x.t("callbacks","return");
x.t("callbacks","declaration");
x.t("callbacks","remarks");
x.t("value","isallowed");
x.t("declaration","tibems_status");
x.t("consequently","close");
x.t("172","tibemsmsgconsumer_close");
x.t("connections","inside");
x.t("tibems_getallowcloseincallback","page");
x.t("remarks","function");
x.t("page","380");
x.t("page","204");
x.t("page","163");
x.t("page","172");
x.t("page","289");
x.t("289","tibems_getallowcloseincallback");
x.t("utility","functions");
x.t("application","wait");
x.t("application","consequently");
x.t("application","call");
x.t("application","waits");
x.t("application","behavior");
x.t("specification","ems");
x.t("called","inside");
x.t("applications","close");
x.t("applications","override");
x.t("prevents","deadlock");
x.t("call","tibemsmsgconsumer_close");
x.t("call","tibems_setallowcloseincallback");
x.t("call","call");
x.t("tibemsmsgcallback","callback");
x.t("tibemsmsgcallback","default");
x.t("tibemsmsgcallback","return");
x.t("tibemsmsgcallback","page");
x.t("causes","deadlock");
x.t("used","change");
x.t("using","value");
x.t("consumers","sessions");
x.t("waits","callback");
x.t("behavior","close");
x.t("behavior","specified");
x.t("behavior","wait");
x.t("behavior","whether");
x.t("tibems_bool","allow");
}
